#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'jadwal.histori_perubahan'}
#{/set}
<div class="content">
<table class="table table-sm table-bordered">
    <tr>
		<th width="20" rowspan="2" >No</th>
		<th width="150" rowspan="2" class="text-center">&{'jadwal.tanggal_edit'}</th>
		<th colspan="2" class="text-center">&{'jadwal.jadwal_original'}</th>
		<th rowspan="2" class="text-center">&{'jadwal.keterangan'}</th>
	 </tr>
	<tr>
		<th width="150" class="text-center">&{'jadwal.mulai'}</th>
	    <th width="150" class="text-center">&{'jadwal.sampai'}</th>
	</tr>
    #{list items:historyList, as:'history'}
    <tr>
        <td>${history_index}</td>
        <td>${history.hjd_tanggal_edit?.formatDateTime()}</td>
        <td>${history.hjd_tanggal_awal?.formatDateTime()}</td>
        <td>${history.hjd_tanggal_akhir?.formatDateTime()}</td>
        <td>${history.hjd_keterangan}</td>
    </tr>
    #{/list}
</table>
</div>